Subject: Ticket Assigned - Lifestyle - لايف ستايل app
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 16:14:17 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lifestyle -  لايف ستايل app Hello Landmark retail limited - gcc team,

My name is Leo and I am one of the founders of MobAppCreator. May I start with a bit of an introduction? We are an App Maker Company and our goal is to make creating and publishing mobile apps affordable easy and quick. I came across your app Lifestyle -  لايف ستايل on Google Play Store and found it very interesting. 

I think there is an opportunity in working with our tool for creating apps and expanding your app portfolio with a low investments and high profits.

Sounds good? Register for free and try our easy and flexible mobile creator tool at http://url2220.mobappcreator.com/ls/click?upn=tRYbl-2FEjkJhSCO1A1rDceLyeLvS2dsXMqhf4d9UedobswGVyzD2q1Vg-2FTRMVCL53G4tqZh0JsdASj5guBmUxkdoA-2BYjgbqXuJe9dZ4o2jQc5MEHrQNbE0X-2BjOGWYduI-2Bgrsf4NqdlXE8SXfVhorQHB6xf0kWeOwsfh0J-2FsgAvm1gBKn4N-2FWgDP65Kco0hD5N_L51_-2BHB8d5C343hfLp7ljYtulaJRvm6CXFr6Aot8s-2FhEx-2FvZvFxFAXTnt-2BpddxEqicd7Ca2a3KxaO-2FPKros8nG7wmeBduVG4a0TshOIvSaZg9cayFk-2BdGKitvDfTypvPmLW3zObH6-2F03XMOuRfG-2BTi-2FoGUCg7ro8KjKzQennZupHcmRwpTX7Blgzx7nJnXhhEvYOWWzcQI0vHqIDfAk06-2BldKwA3x5Dn0Kd-2FeSyeo6vh-2Fxc-3D

If you have any questions or want to know more about us, please let me know and I will try my best to answer any questions you might have

I will be waiting for your quick response. Thank you very much for your time.

Regards,
Leo Pasquini
If you would like to unsubscribe and stop receiving these emails click here: http://url2220.mobappcreator.com/wf/unsubscribe?upn=r3XecG9Oeir8G6iSrKDq5LTera8gYVMhi66VycGqT-2BIlAPiFb1puP4ni5NU82ial-2BnaDb-2BWzU8eWLzgza9MbJVv9hoTU6t4LOqJLbmDU3b7cQA1qDsTQoXEHM0eSntEAqhcndLzbH1qZ1emZ8mIgGwbWMyXn137QCLl9sav9iLyFyZcy1VXgPuBhXj-2BeiA3oEHxoSE-2Fwbu-2BkkL1Bq013JJ23F5F-2BEB7zEwimoaVQOfeXj3dvl0N-2BJBPuPddUqoPS.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1472734